img.gom-video-optin {
	width: 100%;
	margin-bottom: 30px;
	border-radius: 5px;
	cursor: pointer;
}

@media only screen and (max-width: 767px) {
	img.gom-video-optin {
		margin-bottom: 15px;
	}
}

button.gom-btn-nocoupling-format {
	border: none;
	color: white;
	padding: 10px 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 18px;
	cursor: pointer;
	font-weight: 700;
	width: 100%;
	border-radius: 5px;
}

button.gom-btn-nocoupling-yes {
	margin-bottom: 10px;
}

button.gom-btn-format {
	background-color: #99cc22!important;
	border: none;
	color: white;
	padding: 15px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 18px;
	cursor: pointer;
	/* font-weight: 500; */
	font-weight: 700;
	width: 100%;
	border-radius: 5px;
}

button.gom-btn-format:hover {
	background-color: #20a5a5!important;
	color: #ffff00;
	transition: background-color 0.2s ease-out;
}

button.gom-btn-format-margin {
	margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
	button.gom-btn-format-margin {
		padding: 5px 5px;
	}
}

.gom-spinner {
	max-width: 20px;
	max-height: 20px;
}


/* modal */
p.gom-explain-modal {
	font-size: 12px;
	text-align: center;
}

input.gom-modal-optin-email {
	padding: 10px;
	width: 100%;
	margin-bottom: 15px;
	border-radius: 5px;
	border-width: 2px;
}

/* modal window */
button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
}
[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: button;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
